<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.420000076294</MDI>
      <MDI key="STATISTICS_MEAN">6.5105046955885</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.504999160767</MDI>
      <MDI key="STATISTICS_STDDEV">7.5512254617932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
